/*
CTC Separate Stylesheet
Updated: 2025-03-10 17:44:49
*/

/* css personalizar btn scroll astra*/
.ast-scroll-to-top-right {
    right: 25px;
    bottom: 80px;
}

/* Reducir campo de texto en formulario de cita */
body textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100% !important;
    max-width: 100% !important;
    height: 120px !important;
    resize: vertical !important;
}
@media (max-width: 600px) {
    body textarea.wpcf7-form-control.wpcf7-textarea {
        height: 100px !important;
        font-size: 14px !important;
    }
}


/* Ajuste de padding superior del título solo en vista móvil */
@media (max-width: 600px) {
    h1.uagb-ifb-title {
        padding-top: 20px !important;
    }
}
